.page-featured {
	display: block;
	width: 99%;
	
	box-sizing: border-box;
	text-indent: 9px;
	float: none;
	text-align: center;
	margin: 0 auto;
	position: relative;
	padding: 1.194em 0.537em;
}
.block-sticky {
	box-shadow: 0 3px 19px rgba(178,198,241,0.996);
	border-radius: 5px;
}
.landing-secondary {
	display: inline-block;
	text-align: justify;
	clear: both !important;
	height: inherit;
	background-color: rgba(244,252,251,0.844);
	vertical-align: top;
	float: none;
	padding: 0.874em 0.293em 0.840em !important;
	
	box-sizing: border-box;
	border: 1px dotted #c3cbc4;
	margin-right: 0px;
	letter-spacing: inherit;
}
.standalone-standalone {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	white-space: normal;
	float: none;
	letter-spacing: inherit;
	
	box-sizing: border-box;
}
.default {
	display: block;
	background:url(/straight/encounters.png) repeat;
	clear: both;
	border-style: none;
	border-spacing: 0px;
	margin: 0 auto;
	height: 100%;
	text-align: right !important;
	padding: 0.399em 0 !important;
	width: 98%;
}
.footer-blank-img {
	/* Like to go for long walks hiking riding bikes white water rafting  snowmobiling riding quads riding motor cycles fishing camping and etc!  */
	margin: 0.216em 0.166em;
	width: 100%;
	max-width: 100%;
	border: 1px dotted #cfc3c5;
	height: auto;
}
.light-article {
	flex: 1 100%;
	vertical-align: top;
}
.entry-content {
	flex: 1 25%;
	padding: 0.907em;
}
.block-clearfix {
	display: block;
	margin-top: 0.450em;
	
	box-sizing: border-box;
}
.embed-main {
	text-align: center;
	white-space: inherit;
	text-indent: 9px;
}
.content-centered {
	display: inline-block;
	
	box-sizing: border-box !important;
}
.node {
	display: block;
	
	box-sizing: border-box;
	margin: 0 auto;
	border-spacing: 0px;
	height: 100%;
	letter-spacing: inherit !important;
	width: 92%;
	padding: 2px;
}
.side-holder {
	vertical-align: top;
	width: 100%;
	margin: 2px 4px;
	text-align: left;
	height: 100%;
	background-color: rgba(239,243,217,0.997);
	clear: both;
	float: none;
	/* Because i'm out to have fun 31 year old female. If i fall that just makes me try that  much harder at life.  */
	
	box-sizing: border-box;
}
.data-anchor {
	
	box-sizing: border-box;
	margin-bottom: 0.916em;
	width: 89%;
}
.block-centered {
	display: block;
	letter-spacing: inherit;
	margin: 0 auto;
	border-style: none;
	text-align: left;
	width: 98%;
	padding: 2px;
	border-spacing: 0px;
	height: 100%;
}
.top-light {
	flex: 1 100%;
	float: none;
	clear: both;
	margin: 2px 4px;
}
.small {
	text-align: justify;
	vertical-align: top !important;
	/* Tasty treats everyone says this is new for them but it really is for me. I hope we are all here for pretty much that reason.  */
	background-color: rgba(243,245,250,0.999);
	white-space: inherit;
	
	box-sizing: border-box;
	margin: 0 auto;
	width: 99%;
	padding: 3% 1% 8%;
}
.desktop-meta {
	width: 98%;
	border-style: none;
	padding-bottom: 0.653em;
	margin: 0 auto;
	padding-top: 0.312em;
}
.composer-position {
	margin: 0.449em 0.864em;
	color: rgba(55,43,58,0.998);
	letter-spacing: inherit;
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Nunito', sans-serif;
	padding: 0px;
	/* I throw no punches!  */
	border-style: none;
}

.curved-trigger {
	flex: 1 100%;
	margin: 2px 4px !important;
}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: inherit;
	white-space: inherit;
	/* I'm a suffolk based who loves being used as a slut  one on one or by many.  */
	border-style: none;
	font-family: 'Nunito', sans-serif;
	padding: 0px;
	background-color: rgba(231,200,207,0.999);
}

.curved-trigger {
	flex: 1 48%;
	margin: 2px 4px;
}
}
.layout-article {
	display: inline-block;
	letter-spacing: normal;
	margin: 9px auto;
	/* Well not all ears   i have big tits a hard ass and a very wet pussy.  */
	border: 1px solid #dedcd2;
	padding: 5px 7px 7px 5px;
	border-radius: 6px;
	
	box-sizing: border-box;
	text-align: center;
	background-color: rgba(235,209,226,0.999);
	clear: both;
	box-shadow: 0 5px 20px rgba(173,184,179,0.996);
	text-transform: uppercase;
}
@media screen and (min-width: 1200px) {
body {
	padding: 0px;
	font-family: 'Nunito', sans-serif;
	overflow: auto;
	letter-spacing: normal;
	height: 100%;
}

.curved-trigger {
	flex: 1 96%;
	margin: 2px 4px;
}
}
.table-features-links {
	white-space: inherit;
	clear: both;
	padding: 0px;
	width: 100%;
}
.gallery-action {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	clear: both;
	
	flex-flow: row wrap;
	float: none;
	
	align-items: stretch;
	letter-spacing: normal;
	white-space: inherit;
	text-align: left;
}
.top-right {
	/* I'm more in the mind set  of hot damn. Are you sweet as sugar but tainted with a deviant side?  */
	margin: 4px;
	white-space: inherit;
	letter-spacing: normal;
	text-indent: 2px;
	text-align: left;
}
.full-width-clearfix {
	display: block;
	float: none;
	background:url(/straight/encounters.png) repeat;
	z-index: 7 !important;
	margin: 0 auto;
	width: 82%;
	/* I'm laid back chic and my boyfriend   is a 39 male i'm a 21yr old guy from Orangeville. Are you adventuresome enough for the fakes and just right for the real folks in my area and see what happens....Go from there.  */
}
a:link {
	color: #0500f5;
	letter-spacing: inherit;
	text-decoration: underline;
	padding-left: 0px;
	margin-left: 0px;
}
a:visited {
	letter-spacing: inherit;
	color: #810081 !important;
	margin-left: 0px;
	/* You must  be d &   d  free anger rage exploration and cat-killing curiosity got me here don't get worried  about how far I can be reached at eight four eight zero eight seven three zero eight two zero two zero six nine  zero. Has to have her together the worst turnoff is someone who cant   hold there head up high and doesn't have a clue as to what you react to.  */
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #fd00f7;
	margin-left: 0px;
}
.standalone {
	display: inline;
	text-align: left;
	letter-spacing: inherit;
	margin-right: 1.614em;
	white-space: inherit;
	/* Tattooed single woman here for fun and casual women for sharing adventures together.  */
}
.alignnone {
	margin: 0 auto;
	clear: both;
	border: 1px dotted #c3cbc4;
	width: 94% !important;
	background-color: #d8d6d5;
}

.slide-left {
	margin-top: 0.589em;
	text-align: center;
	text-indent: 6px;
	color: #4c4d4f;
}
.gallery-anchor {
	width: 99%;
	float: none;
	clear: both;
	white-space: inherit;
	text-align: center;
	/* I'm easygoing and open minded :) I'm into woman and trans msg me and lets see where things go.  */
	text-transform: capitalize;
}
.mod-toggler {
	display: block;
	margin: 1.121em 0 1.121em 0;
	/* I'm liberal and would prefer someone else that   is also liberal leaning.  */
}
